Author Topic: GUI  (Read 808 times)

0 Members and 1 Guest are viewing this topic.

Offline mf-tzo

  • Hero Member
  • *****
  • Posts: 1725
    • View Profile
GUI
« on: September 24, 2015, 07:56:13 pm »
How do we connect to the dex these days?
0.9.2 has low delegate participation. I assume I should update correct?
0.9.3 is it safe to use now?will there be another release prior to launch or should we use this in order to upgrade?
Can I upgrade to bts2 without download any version and just import some kind of file after release or i need to update to 0.9.3?

thanks
 

Offline fav

  • Administrator
  • Hero Member
  • *****
  • Posts: 4278
  • No Pain, No Gain
    • View Profile
    • Follow Me!
  • BitShares: fav
Re: GUI
« Reply #1 on: September 24, 2015, 08:02:11 pm »
0.9.3 was fine, 0.9.3c is out and got some bugs fixed

as for migration: http://blog.smartcoin.pw/2015/09/bitshares-how-to-prepare-your-wallet.html

Offline puppies

  • Hero Member
  • *****
  • Posts: 1659
    • View Profile
  • BitShares: puppies
Re: GUI
« Reply #2 on: September 24, 2015, 08:03:45 pm »
How do we connect to the dex these days?
0.9.2 has low delegate participation. I assume I should update correct?
0.9.3 is it safe to use now?will there be another release prior to launch or should we use this in order to upgrade?
Can I upgrade to bts2 without download any version and just import some kind of file after release or i need to update to 0.9.3?

thanks

At this point you will need to upgrade to 0.9.3 to export your keys in the proper format.  Someone could make a tool that will unlock your standard backup, convert it to the right format, and then encrypt it, but no one has made this tool as of yet.  Fav has a quick howto regarding exporting the keys.
http://blog.smartcoin.pw/2015/09/bitshares-how-to-prepare-your-wallet.html

As far as trading internally 0.9.2 and 0.9.3 should be exactly the same
https://metaexchange.info | Bitcoin<->Altcoin exchange | Instant | Safe | Low spreads

Offline karnal

  • Hero Member
  • *****
  • Posts: 1068
    • View Profile
Re: GUI
« Reply #3 on: September 25, 2015, 08:21:08 am »
I'm still on 0.9.1, about 20 days behind in synchronization (haven't bothered syncing lately).

Is this fine until 2.0? By which point I assume 0.9.3 is needed for the export.


Any privacy implications of importing the accounts into 2.0? Or is the act of importing innocuous, and it only begins being an issue if transfering from the GUI (which will initially lack confidential transactions support, iirc)

Indeed, any issue with the imported accounts being TITAN at all?